KJS5(1)

NOMBRE
kjs5 - Intérprete ECMAScript compatible con KDE

SINOPSIS

kjs5 [ | [--help] | [-help] | [-h] ] [ | [--version] | [-version] | [-v] ] [ | [-e sentencia] ] [ | script ]

DESCRIPCIÓN

kjs es un motor de ECMAScript/JavaScript para KDE.

OPCIONES DE LAS APLICACIONES

--help,-help,-h
    Muestra el uso de kjs5.

--version,-version,-v
    Muestra la versión de kjs5.

-e statement
    Ejecuta la sentencia y sale. Por ejemplo:

        kjs5 -e "print('hola mundo')"

script
    Ejecuta la sentencia incluida en el archivo script.

UTILIZACIÓN

Como otros muchos intérpretes, cuando se invoca a kjs5 file sin parámetros, utiliza un editor de líneas para introducir sentencias, mostrando

    JS
    >

Para salir del editor de líneas teclee quit() o pulse Ctrl+D.

VEA TAMBIÉN

kjscmd5(1)

ERRORES

Por favor, use KDE's bugtracker[1] para informar de fallos.

AUTOR

Harri Porten <porten@kde.org>
    Autor.

NOTAS

1.  KDE's bugtracker
    http://bugs.kde.org